<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node31.html" />
<link rel="parent" href="node29.html" />
<link rel="next" href="node33.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>9.3 ¿Cómo logro o evito recibir mensajes sin tema definido?
</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="9.2 ¿Cómo me suscribo"
  href="node31.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="9 temas de listas"
  href="node29.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10 definiendo otras opciones"
  href="node33.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node31.html">9.2 ¿Cómo me suscribo</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node29.html">9 Temas de listas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node33.html">10 Definiendo otras opciones</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002930000000000000000"></a><a name="sec:notopic"></a>
<br>
9.3 ¿Cómo logro o evito recibir mensajes sin tema definido?

</h2>
Algunos mensajes no corresponderán con ninguno de los patrones de temas
definidos.  Usted puede escoger recibir o ignorar tales mensajes que no
coinciden.  Si usted desea recibir todos los mensajes enviados a la lista,
asegúrse que usted no está suscrito a ningún tema específico (ver 
Sección&nbsp;<a href="node31.html#sec:sometopic">9.2</a>).

<p>
Si usted únicamente está suscrito a algunos temas, usted puede elegir si
recibe o no recibe mensajes sin tema definido, de la misma forma cómo
usted puede seleccionar suscribirse únicamente a ciertos temas.

<p>
Para cambiar esta opción:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la 
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> los detalles de cómo hacer esto).
</li>
<li>Ubique la sección identificado como ``¿Desea recibir
	mensajes que no concuerden con algún filtro de tema?''

<p>
Si usted desea recibir mensajes sin tema definido, seleccione ``Si''.
	Si usted no desea recibir tales mensajes, seleccione ``No''.
</li>
</ol>

<p>
This setting has no effect if you are not subscribed to any topics.
Este cambio no tiene efecto si usted no está suscrito a algún tema
de las listas.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="9.2 ¿Cómo me suscribo"
  href="node31.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="9 temas de listas"
  href="node29.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10 definiendo otras opciones"
  href="node33.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node31.html">9.2 ¿Cómo me suscribo</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node29.html">9 Temas de listas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node33.html">10 Definiendo otras opciones</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
